

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a a, p a, nav.main_menu > ul > li.active > a, .drop_down .wide .second ul li ul li.menu-item-has-children > a, .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover, .title h1, .q_icon_list p, .q_progress_bars_vertical .progress_number, .qbutton, .vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn, .vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover, .post-password-form input[type="submit"], .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .q_percentage, .portfolio_navigation .portfolio_prev a:hover, .portfolio_navigation .portfolio_next a:hover, .q_tabs .tabs-nav li.active a, .q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header, .testimonials .testimonial_text_inner p.testimonial_author, .testimonial_content_inner .testimonial_author .website, .q_icon_with_title .icon_with_title_link:hover, .ordered ol li, .q_list.circle ul > li, .q_list.number ul > li, .latest_post_holder .latest_post_date .post_publish_month, .latest_post_inner .post_infos a, .latest_post_holder.dividers .latest_post_date .latest_post_day, .q_masonry_blog article.format-quote .q_masonry_blog_post_text p, .q_masonry_blog article.format-link .q_masonry_blog_post_text p, .q_masonry_blog article .q_masonry_blog_post_info, .blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p, .single_links_pages span, .single_links_pages a:hover span, .comment_holder .comment .text .name, .blog_holder.masonry article .post_info, .pagination ul li span, .pagination ul li a:hover, .q_team .q_team_description_inner p, .carousel-inner .item.dark .slider_content .text .qbutton, .carousel-control, .more_facts_button, .carousel-control:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .qode-pricing-calculator .qode-pricing-calculator-total-price-holder, .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a, .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-hover a {
    color: #58585a;
}

p {margin-top:20px;}

.h1, h1, .h2, .h3, h2, h3 {
    font-weight: 600;
    letter-spacing: -2px;
    text-transform: none;
}
.h2, h2 {
    letter-spacing: -4px;
}

.footer_top a:hover {
    color: #fa0811!important;
}

nav.main_menu > ul > li > a {
    font-family: helvetica;
    font-size: 18px;
    letter-spacing: -0.02em;
    text-transform: none;
}

.side_menu_button > a {
    display: inline;
    font-size: 14px;
    height: 26px;
    padding: 0 12px;
    position: relative;
    width: 20px;
}
.content, .content .container, .full_width {
    background-color: #ffffff;
}
.h5, .h6, h5, h6 {
    letter-spacing: -1px;
margin-top:30px;
}
.carousel-inner h2 {
    font-size: 60px;
}
footer {
    margin-top: 80px;
}
.wrapper, body {
    background-color: #ffffff;
}
.space-135px {
padding-top:135px;
}

@media only screen and (max-width: 768px) {
.footer_top .footer_col2 {
    text-align: left;
}
.q_logo img {
    top: 10px!important;
    width: 250px;
    height: 66px!important;
}
.space-135px {
padding-top:80px;
}
.h2, h2 {
    letter-spacing: -1px;
}
.image {
    background-position: -280px 0!important
}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 {
    margin-top: 50px;
    line-height: inherit!important;
}
/*.column1.footer_col1 {
    margin-left: 40px!important;
}*/
}